@font-face {
  font-family: 'glyphicons';
  src: url('../core/fonts/glyphicons-halflings-regular.eot'); /* IE9 Compat Modes */
  src: url('../core/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../core/fonts/glyphicons-halflings-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../core/fonts/glyphicons-halflings-regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../core/fonts/glyphicons-halflings-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../core/fonts/glyphicons-halflings-regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}




body{
  
  background-image: url('../core/background.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed!important;
  background-size: 100% 100%;
  margin:0;
  padding:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color:#323637;

}

.clear{
  display:inline-block;
  clear:both;
}

a{
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

nav,.banner,.content{
    width:75%;
    margin-left:auto;
    margin-right:auto;
    
    -webkit-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.75);
}

nav, .content{
        border: 1px solid #e7e7e7;
}

.content{
        border-bottom: 0px;
}

.footer{
        border-bottom: 1px solid #e7e7e7;
        border-left: 1px solid #e7e7e7;
        border-right: 1px solid #e7e7e7;
        margin-bottom:50px;
        text-align: center;
}

.footer div{
  display:inline-block;
      padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 50px;
    height:85px;
}

.footer div img{
  height:100%;
}

.navbar{
    padding-left: 50px;
    padding-right: 50px;
}

nav{
    background-color:#ffffff;
    position: fixed;
    top:0px;
    left:0px;
    right:0px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:0px;

}



nav ul, nav li, nav form{
    display:inline;
}

nav ul{
    margin:0;
    padding:0;
    float:left;
    padding-top: 5px;
}

nav li{

    margin-left:0px;
    margin-right:30px;
}

nav li.active{border-bottom:19px #337ab7 solid;}

nav li a{
    color:#337ab7;
}

nav form{
    float:right;
}

.menu-icon{display:none;}

nav form input{
    border:1px #337ab7 solid;
    font-size:16px;
    padding:5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

}

#advanced_search input, #advanced_search select{
    border:1px #337ab7 solid;
    font-size:16px;
    padding:5px;
    border-radius: 5px;

}



nav form button{
    font-size: 16px;
    padding: 5px;
    background:#337ab7;
    border:1px #337ab7 solid;
    color:#ffffff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}


#advanced_search button{
    font-size: 16px;
    padding: 5px;
    background:#337ab7;
    border:1px #337ab7 solid;
    color:#ffffff;
    border-radius: 5px;

    margin-top:10px;
}


.banner {

    color: #ffffff;
    font-size: 50px;
    font-family: Garamond Pro;
    background-color: #2d3338;
    position: fixed;
    z-index: -1;
    padding-top: 10px;
    padding-bottom:5px;
    width:75%;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
    top:55px;
    left: 0px;
    right: 0px;
    text-align: center;
     opacity: 0.9; 
     filter: alpha(opacity=90);  /* For IE8 and earlier */
    
    background: -webkit-linear-gradient(#2d3338, #000000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2d3338, #000000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2d3338, #000000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2d3338, #000000); /* Standard syntax */
    


}

.banner-text{float:left;margin-left:50px;}
/* .banner-logo{float:right;margin-right:30px;width: 260px;} */

/* .banner-logo img{float:right;} */

.banner-initial{
    font-size: 80px;
    vertical-align:-13px;
}

.banner-date{
    font-size: 40px;
 
}

.banner-subtitle{
      font-size: 20px;
    
    display: block;
    text-align: left;
    margin-left: 50px;

    position: relative;
    top: -20px;
}

.content{
    width:75%;
    margin-left:auto;
    margin-right:auto;
    background-color:#ffffff;
    margin-top: 200px;
}

.page{
    margin: 50px;
    border:1px #999999 solid;
    padding:50px;
}

.page a{
    color:#337ab7;
}

h1, h2{
    color:#cd2e35;
}

h2{
    font-size:20px;
}

h3{

    font-size: 16px;
    margin: 0;
    padding: 0px;
    font-weight: normal;
    }
    
.homepage h1, .homepage h2, .homepage h3, .homepage h4, .homepage h5{
  text-align:center;
}

.homepage h2, .homepage h4, .homepage h5{
  margin-top:0;
  margin-bottom:20px;
}



.homepage-text{
  margin-top:50px;
  text-align:justify;
  line-height:20pt;
}

.text h2{
  margin-top:50px;
  margin-bottom:0px;
}

.text{
  text-align:justify;
   line-height:20pt;
}

.text .glyphicon-list {
    margin-left: 0px;
}

.text .text-table td{
  padding:5px;
  border-bottom: 1px dotted #999999;
}

.text .text-table td:first-child{
  padding:5px;
  border-right: 1px dotted #999999;
}

.label, .value{
    display:inline-block;
    line-height: 25px;
    vertical-align:top;
}

.label{width: 20%;}

.value{width:70%;}

#advanced_search label, #advanced_search input:not(.radio), #advanced_search select, #advanced_search .radiogroup{
    display:inline-block;
    width:40%;
    vertical-align:middle;
}

#advanced_search .radio{
    display:inline;
}

.label, #advanced_search label{
    font-weight:bold;
    
   
}

.label::after, #advanced_search label::after{
    content: ":";
}

.value{

}

.row{

    border-bottom: 1px #999999 dotted;
    padding-top: 10px;
    padding-bottom: 10px;
}

.glyphicon{
    font-family: 'glyphicons';
    color:#337ab7;
    font-size:90%;
}

.glyphicon-list{
    margin-left:20px;
}

#browse2,#browse3,#browse4,#browse5{
    display:none;
}

.results{
    display:inline-block;
    width:40%;
    vertical-align:top;
}

.facetgroup{
    display:inline-block;
    width:25%;
    vertical-align:top;
}

.facetgroup{
    float:right;
    
}

.facet-label{
    margin-top:30px;
    font-weight:bold;
}

.facet{
    margin-top:10px;
    margin-bottom:10px;
    padding-bottom:5px;
    border-bottom: 1px #999999 dotted;
   
}

.footer {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    margin-top: 0px;
}

#toTop {
    background-color: #2d3338;
    font-family: Garamond Pro;
    position: fixed;
    z-index: 999;
    right: 20px;
    width: 50px;
    height: 50px;
    bottom: 20px;
    border-radius: 50%;
    behavior: url(PIE.htc);
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    -webkit-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.75);
    
    background: -webkit-linear-gradient(#2d3338, #000000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2d3338, #000000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2d3338, #000000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2d3338, #000000); /* Standard syntax */
}

#toTop a{
  color:#ffffff;
}

.navlink{text-align:right;}




@media screen and  (max-width: 1630px){
  body{font-size:14px;}
  nav, .content{border: 1px solid #e7e7e7;}
  .content{border-bottom:0;}
  nav,.banner,.content,.footer{width:85%;}
  nav li.active{border-bottom:20px #337ab7 solid;}
  .banner {padding-top: 10px;padding-bottom:5px;width:85%;margin-top:15px;top:55px;}
  .content{margin-top: 200px;}
  .label{width: 30%;}
  .value{width:60%;}
  }
  
  
  @media screen and  (max-width: 1430px){

  .banner {padding-top: 10px;padding-bottom:5px;width:85%;margin-top:15px;top:55px;font-size:40px;}
  /*.banner-logo img{width:100%;}*/
  .banner-initial{font-size: 70px;}
  .banner-date{font-size: 30px;}
  .content{margin-top: 180px;}
  }
  
  @media screen and  (max-width: 1220px){
    .footer div {height:75px;}
  }
  
@media screen and  (max-width: 1165px){
  body{background-size: 100%;background-repeat:repeat-y;}
  .banner {padding-top: 0px;padding-bottom:0px;width:85%;margin-top:15px;top:55px;font-size:30px;}
  /*.banner-logo{margin-right:10px;width:180px}*/
  /*.banner-logo img{width:100%;vertical-align:middle;}*/
  .banner-text{margin-left:20px;}
  .banner-initial{font-size: 60px;}
  .banner-date{font-size: 20px;vertical-align: 3px;}
  .content{margin-top: 155px;}
  nav li{margin-left:0px;margin-right:10px;}
  nav form input{width:80px;}
  .navbar{padding-left:20px;padding-right:20px;}
  .page{margin:20px;}
  
  
  }
  
  @media screen and  (max-width: 1000px){
      .footer div {height:50px;}
  }
  
  @media screen and  (max-width: 850px){

  .banner {width:85%;margin-top:15px;top:55px;font-size:30px;}
  /*.banner-logo{width:200px;}*/
    .hide-on-small-screens{display:none;}
  nav ul{display:none;margin-left:10px;}
  nav li{display:block;line-height:30px;}
  nav li.active{border-bottom:1px #337ab7 solid;}
  .menu-icon{display:inline-block;font-size:200%;float: left;}
  
  }
  
   @media screen and  (max-width: 650px){
    .banner-text{width: 300px;line-height: 30px;}
    .hide-on-small-screens{display:none;}
  
   .banner {padding-top: 10px;padding-bottom:10px;}
   }
  
 